Subject: remoteproc: Load coprocessor code to the specific main memory location

From: [email-masked] (Michal Simek)
Date: Wed, 22 Feb 2012 13:10:11 +0100

Ohad Ben-Cohen wrote:
> Hi Michal,
> 
> On Mon, Feb 20, 2012 at 4:22 PM, Michal Simek <[email-masked]> wrote:
>> IRC you mentioned somewhere that you maybe will have firmware which is
>> possible to
>> compiled by gcc and which doesn't required that TI tools. Am I correct or
>> that was
>> something totally different?
> 
> You're correct - this is in the works, but I'm afraid I don't have any
> scheduling information about this, sorry.
> 
> But we have folks from another vendor now who got rpmsg working, and
> are working out the legal issues so they can release the RTOS sources.
> Hopefully that'll be released soon.

That will be great to get it. Please let me know when you have them.
After EW I will look at it anyway.

Thanks,
Michal

-- 
Michal Simek, Ing. (M.Eng)
w: www.monstr.eu p: +42-0-721842854
Maintainer of Linux kernel 2.6 Microblaze Linux - http://www.monstr.eu/fdt/
Microblaze U-BOOT custodian